Welcome to the Cumulus Support forum.

Latest Cumulus MX release v3.0.0 build 3050 - 1 May 2019.
Legacy Cumulus 1 release v1.9.4 (build 1099) - 28 November 2014

See the Wiki for downloading either version.

NET Framework 4.7.2 issues

Discussion of version 3 of Cumulus, which runs on Windows, Linux, and OS X. All Cumulus MX queries in here, please.

Moderator: mcrossley

Post Reply
mkutche
Posts: 6
Joined: Sat 26 Jan 2013 6:06 am
Weather Station: Cumulus MX
Operating System: Windows 7
Location: Gosport, IN
Contact:

NET Framework 4.7.2 issues

Post by mkutche » Sun 26 May 2019 9:29 pm

Windows 7 64 bit fails to install this when i upgraded to the 3050 cumulus build..

User avatar
mcrossley
Posts: 5554
Joined: Thu 07 Jan 2010 9:44 pm
Weather Station: Davis VP2
Operating System: Stretch Lite rPi
Location: Wilmslow, Cheshire, UK
Contact:

Re: NET Framework 4.7.2 issues

Post by mcrossley » Mon 27 May 2019 11:06 am

Yes, it now requires .Net framework 4.7.2. The old version of .Net it used to use is no longer updated by Microsoft with patches or security fixes.

You will need the runtime install from here: https://dotnet.microsoft.com/download/d ... ork/net472

Post Reply